@import "../../assets/scss/modules/colors";
@import "../../assets/scss/modules/fonts";
@import "../../assets/scss/modules/borderRadius";


.navbar{
     width:100%;
    height:70px;
    background-image: linear-gradient(to right, $dark-back , $light-back);
    color:$white-color;
    direction: rtl;
    position:sticky;
    top:0px;
    z-index: 20;
    .kilid-Box{
        float:right;
        display:flex;
        flex-flow: row;
        .kilid-Logo{
            width:143.23px;
            height:32px;
            padding-right: 16px;
            padding-top: 19px;
        }
        .hamberger-Menue{
            display:inline-block;
            padding-top:26px;
            padding-right: 54.77px;
        }
        .search-Box{
            padding-top:26px;
            width:94px;
            .wrap{
                width: 120px;
                height:19px;
                background-color: transparent;
                .search {
                   
                    width: 100%;
                    display: flex;
                    margin-right:18px;
                    
                    .search-Term {
                        width: 100%;
                        border: none;
                        background-color: transparent;
                        outline: none;
                        color: $white-color;
                        font-family: IranSans;
                        font-size:12px;
                        
                    }
                    .search-Button {
                        background-color: transparent;
                        min-width:30px;
                        border:none;
                        text-align: center;
                        cursor: pointer;
                        width:10px;
                        
                    }
                  }
              }
        }
    }
    .user-Box{
        float:left;
        display:flex;
        margin-top: 0px;
        .User-N{
            display: inline-block;
             font-family: IranSans;
             font-size:12px;
             p{
                margin: 26px auto 25px 6px;
             }
        }
        .avat{
            display: inline-block;
            margin-top: 19px;
            width:32px;
            height:32px;
            background-color: $avatar-color;
            @include borderRadius(100%);             
        }
        .user-More{
            display: inline-block;
            margin: 26px 4px 25px 16px;
            
        }
    }
}

::placeholder {
    color: $white-color;
    opacity: 1; 
    
  }